---
group:
  name: DefinitelyTyped
  description: ''
  projects:
  - name: DefinitelyTyped
    description: ''
    mirrorRelease: false
    topic: definition,dts,types,typescript,typescript-definitions,typings
- name: 'definitelytyped'
    description: ''
    mirrorRelease: false
    topic: ''
  